Skip to main content
`Ctrl`+`K`

# PetscFEView

Views a `PetscFE`

## Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEView(PetscFE fem, PetscViewer viewer)

Collective

## Input Parameters

- fem - the `PetscFE` object to view

- viewer - the viewer

## See Also

`PetscFE`, `PetscViewer`, `PetscFEDestroy()`, `PetscFEViewFromOptions()`

## Level

beginner

## Location

src/dm/dt/fe/interface/fe.c

## Implementations

PetscFEView_Basic() in src/dm/dt/fe/impls/basic/febasic.c
PetscFEView_Vector() in src/dm/dt/fe/impls/vector/fevector.c

Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages